﻿/*.body {
}
*/
.div1
{
    width:86%;
    float:right ;
}
.div2
{
     width:5%; 
     float:right;
     padding-top:35px;
         height: 80px;
}
.div3
{
     width:89%;
    float:right ;
    padding-top:11px;
    
}
.div4
{
        width: 200px;
        padding-right:135%;
}
.div5
{
    width:100%;
     font-size:12px;
     
       float:right;
        background-image:url(Images/home/man2.png);
         background-repeat:no-repeat;
}
.div6
{
    width:100%; 
    font-size:12px;
     height:337px;
      float:right;
     
        background-repeat:no-repeat;
           
}
.div7
{
    width:93%; 
    height:27px;
     float:right ;
     background-image:url(Images/all_pages/text_field2.PNG);
}
.div8
{
    width:3%; 
    height:27px; 
    float:right ;
    background-repeat: no-repeat;
     background-image:url(Images/all_pages/text_field1.PNG);
}
.div9
{
    width:11%;
     height:27px;
      float:right ;
       background-image:url(Images/registration/select_field3.PNG);
           background-repeat: no-repeat;
    background-position: 96%;
     cursor:pointer ;
}
#txtCell
{
    font-size:9px;
}

#divDdlLearn,#divDdlDegree,#divDdlArea
{
    width:80%;
     height:27px;
      float:right ;
      background-repeat-y: no-repeat;
       background-image:url(Images/all_pages/text_field2.PNG);
        color:Gray;
        text-align:center;
}

#btnconn
{
    width:80%;
}
.div10
{
     font-size:20px;
     font-weight:bold ;
      color:#00b1b0;
         
}
#pPas
{
    font-size: 80%;
     margin-top: 2%;
         width: 109%;
}
.img
{
        padding-right: 7px;
}
#fake
{
    display:none ! important;
}
#btn_UpdateDetails
{
    width:65%;
}
#b2_b3
{
    display:none;
}